<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>My Top 10 Actors and Actresses</title>
</head>
<body>
	<h1>My Top 10 Actors and Actresses</h1>

	<p>
	<ol>
		<li>Robert Downey Jr.</li>
		<li>Chris Evans</li>
		<li>Chris Hemsworth</li>
		<li>Scarlett Johansson</li>
		<li>Mark Ruffalo</li>
		<li>Tom Holland</li>
		<li>Chadwick Boseman</li>
		<li>Benedict Cumberbatch</li>
		<li>Elizabeth Olsen</li>
		<li>Tom Hiddleston</li>
	</ol>

	</p>
	<p>
		<a href="../../index.html">Home Page</a>
	</p>
		<a href="./top10Movies.html">Top Movies</a>
	</p>
	<p>
		<a href="../../music/top10Singers.html">Top 10 Singers</a>	
	</p>
	<p>
		<a href="../../music/top10Singers.html">Top 10 Songs</a>
	</p>

</body>
</html>